<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.141000747681</MDI>
      <MDI key="STATISTICS_MEAN">11.14863694605</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.708000183105</MDI>
      <MDI key="STATISTICS_STDDEV">6.487028706186</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
